Orkut deixa de fornecer suporte ao IE6

imagem
Bom galera, eu pelas 02:39 da madruga dia 9 de janeiro fico abismado ao entrar no orkut me deparo com uma mensagem de aviso dizendo que estou usando o navegador Internet Explorer 6 e tenho que fazer upgrade para navegadores mais modernos, se não fizer o upgrade não poderei usar a interface do novo orkut.

Internet Explorer 8 Google ChromeMozilla Firefox

Obs: Utilizo o navegador Mozila Firefox 3.5, Orkut comete grande erro.

1 comentários:

Alvo VXG2 disse...

Concordo mesmo com a Google!, O IE 6 já é da idade da pedra lascada não suporta CSS e ainda é lento pra caralho, os usuários tem que fazer um upgrade nessa porcaria, UP pro Google!

9 de janeiro de 2010 12:56

Postar um comentário

Seguidores